Subject: bug#55779: 29.0.50; child frame

From: Po Lu <[email-masked]>
Date: Sat, 04 Jun 2022 20:09:34 +0800

drshapeless <[email-masked]> writes:

> Yes I have tried that one as well, did not solve the issue.
>
> The "blocking" will go away as long as I update the drop list item,
> e.g. using C-n to select the next item. Could a workaround be forcing
> the child frame to update twice at creation?

No, I don't think so (what does "update" mean here anyway?)

Besides, it used to work in Emacs 28.  Could you try using "git bisect"
to isolate the commit responsible for this problem?

Thanks.